
QGIS Application - Bug report #320

add text layer: field selection

2006-09-30 12:51 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10379

Description

When pressing "parse", the plugin repalce x and y fields with the first column name. A better behaviour would be to take as a default

x|X,y|Y values, but in any case the present behaviour does not seem appropriate.

History

#1 - 2006-09-30 04:24 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN commit:d01a0026 (SVN r5897). Will look for lat/lon and x/y column names and use them for the default positions of the field combo boxes.

#2 - 2006-10-03 01:33 AM - Redmine Admin

works great! thanks

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

2024-04-28 1/1


